Vulnerabilità: CVE-2005-2670

Directory vulnerabilità di attraversamento in Hauri prodotti Anti-Virus, tra cui ViRobot Expert 4.0, Advanced Server, Linux Server 2.0, e LiveCall consente agli aggressori remoti di sovrascrivere file arbitrari tramite "".."" sequenze nei nomi dei file contenuti in (1) ACE, (2) ARJ, (3) CAB, (4) LZH, (5) RAR, (6) e TAR (7) ZIP file.


http://www.securityfocus.com/bid/14606
http://secunia.com/secunia_research/2005-24/advisory
http://www.globalhauri.com/html/download/down_unixpatch.html
http://securitytracker.com/id?1014740
http://secunia.com/advisories/15846
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2670


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi